package com.muyu.authentication.service;

import java.util.List;
import com.muyu.company.domain.Company;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 企业Service接口
 *
 * @author wan
 * @date 2024-05-29
 */
public interface CompanyService extends IService<Company> {
    /**
     * 查询企业列表
     *
     * @param company 企业
     * @return 企业集合
     */
    public List<Company> list(Company company);

}
