package com.muyu.authentication.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.liberal.domain.Liberal;

import java.util.List;

/**
 * 开通服务Service接口
 *
 * @author wan
 * @date 2024-05-29
 */
public interface LiberalService extends IService<Liberal> {
    /**
     * 查询开通服务列表
     *
     * @param liberal 开通服务
     * @return 开通服务集合
     */
    public List<Liberal> list(Liberal liberal);

}
