package com.muyu.authentication.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.payment.domain.Payment;

import java.util.List;

/**
 * 支付方式Service接口
 *
 * @author wan
 * @date 2024-05-29
 */
public interface PaymentService extends IService<Payment> {
    /**
     * 查询支付方式列表
     *
     * @param payment 支付方式
     * @return 支付方式集合
     */
    public List<Payment> list(Payment payment);

}
