package com.muyu.liberal.domain.req;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 开通服务对象 liberal
 *
 * @author wan
 * @date 2024-05-29
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "LiberalEditReq", description = "开通服务")
public class LiberalEditReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 1开通 2未开通 */
    @ApiModelProperty(name = "1开通 2未开通", value = "1开通 2未开通")
    private String activateTheService;

}
