package com.muyu.payment.domain.req;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 支付方式对象 payment
 *
 * @author wan
 * @date 2024-05-29
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "PaymentEditReq", description = "支付方式")
public class PaymentEditReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 支付方式 */
    @ApiModelProperty(name = "支付方式", value = "支付方式")
    private String payment;

}
