package com.muyu.authentication.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.authentication.domain.Authentication;

import java.util.List;

/**
 * 认证Service接口
 *
 * @author wan
 * @date 2024-05-29
 */
public interface AuthenticationService extends IService<Authentication> {
    /**
     * 查询认证列表
     *
     * @param authentication 认证
     * @return 认证集合
     */
    public List<Authentication> list(Authentication authentication);

}
