package com.muyu.authentication.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.pay.domain.Pay;

import java.util.List;

/**
 * 支付Service接口
 *
 * @author wan
 * @date 2024-05-29
 */
public interface PayService extends IService<Pay> {
    /**
     * 查询支付列表
     *
     * @param pay 支付
     * @return 支付集合
     */
    public List<Pay> list(Pay pay);

}
